body {
    font-family: Arial, sans-serif !important;
}

p {
    font-family: Arial, sans-serif !important;
}

img {
    max-width: 100% !important;
}

.field-name-body a {
    color: #ca0000 !important;
    text-decoration: none !important;
    border-bottom: 0px !important;
}

.field-name-body a:hover {
    color: #23527c !important;
    text-decoration: revert !important;
}

p a {
    color: #ca0000 !important;
    text-decoration: none !important;
    border-bottom: 0px !important;
}

p a:hover {
    color: #23527c !important;
    text-decoration: revert !important;
}

